<div class="container">
  <alert></alert>

  <div class="image-container">
    <h3>Top Playlists</h3>
  </div>

  <div class="container">
    <aside>
      <app-playlist-list [playlists]="playlistOrderedList"></app-playlist-list>
    </aside>
  </div>
</div>
